@import url(homepages.css);

/* ##### FONTS, LINKS & HEADINGS #####################*/

a:link 		{ color:#339; text-decoration:none; }
a:visited 	{ text-decoration: none; }
a:hover, 
a:active 	{ text-decoration: underline; }
a img 		{ border: none; }

#section_navigation li a:hover {cursor: pointer !important}
	
h1, h2 		{ font-size: 1.9em; margin: 0; padding: 10px 0 5px 0; }
h3 		{ font-size: 1.5em; margin: 5px 0 10px 0; padding: 0; }
h4 		{ font-size: 1.4em; margin:0; padding: 5px 0;} 
h5 		{ font-size: 1.2em; margin:0; padding: 4px 0;} 

.first 		{ font-size: 1.1em;}
.space 		{ clear: both; margin:0; padding: 6px 0;}
.b 		{ font-weight: bold;} 
.small 		{ font-size: 0.9em; }
.remove 	{ color: #c30; }
.complete 	{ color: #390; }
.clear 		{ clear: both; display: block; }
.hidekey, .hide, .hide_name,
#site_search label { left: -20000px; margin-left: -20000px; position: absolute; }

#bc 		{ font-size: .9em; line-height: 1.3em; padding-bottom:5px; }
.bcb 		{ font-size: 1.1em; font-weight: bold; }

.by_editor ul li, 
.answer ul li, 
.newsbox ul li 	{ list-style: none; margin: 0; padding-left: 8px; }
.cate_wrap li, 
#categories_in li, 
.info_on li 	{ list-style: none; margin: 0; padding-left: 22px;}

/* ##### images #######################################*/
.contentimage, 
.newsimage,
.documentimage 	{ float: right; margin: 0 0 10px 10px; }                   
.locationmap 	{ margin: 0 auto 15px auto; padding: 1px; }
.by_editor img 	{ margin: 3px; }

.contactbox 	{ clear: both; margin: 5px 0; padding:0; }
.contact_h 	{ font-size: 1.2em; margin:5px 0; padding:0 0 5px 0;}
.contactbox p 	{ font-size: .96em; margin:0; padding: 5px 0;}

address 	{ font-style:normal; margin:5px 0 5px 0 15px; padding: 0; }

/* ##### Two columns ##################################*/
.col_wrap 	{ clear: both; float: left }
.col_wrap ul 	{ margin: 0; padding: 0; }
.col_wrapii 	{ clear: both; }
.col_wrap p 	{ margin: 0; padding: 5px 0; }
.col_wrapii p 	{ margin: 0; padding: 5px 0; }
.leftcolumn 	{ float: left; padding: 0; margin: 0; width: 47%; }
.rightcolumn 	{ float: right; padding: 0; margin: 0; width: 47%; }
.rightcolumn img, .leftcolumn img { float: right; margin: 0 0 5px 10px; }

/* ##### LATEST NEWS ###################################*/
.news_wrap 	{ clear: both; float: left; margin: 2px 0; padding: 2px 0; width: 99%; }
.news_wrap p 	{ margin: 0; padding: 0 0 5px 0; }
.newsbox 	{ margin: 0 0 5px 0; padding: 10px 0; }
.newsbox p 	{ margin: 0; padding: 5px 0; }
.newsbox img 	{ float: right; margin: 0 0 5px 10px; }

.cat_news 	{ margin: 0 0 10px 0; padding: 0 0 10px 0; }
.cat_news p	{ margin: 0; padding: 5px 0; }
.cat_news img	{ float: left; margin: 0 10px 10px 0; width: 50px; }

.newsdate 	{ font-size: 0.9em; margin: 0; padding: 0 0 5px 0; }
#rss 		{ clear: both; margin: 0; padding: 20px 0 5px; }
#rss img 	{ border: none; float: left; margin:0; padding:0 5px 0 0; }
 
.dropbox_h 	{ clear: both; font-size: 1.2em; margin: 10px 0; padding: 0; }
.dropdownwidth 	{ border: 1px solid #333; width: 75%; }
.dropdownwidth option { font-size: 0.9em; margin: 0; }
.margin 	{ clear: both; margin: 10px 0;}

/* ##### AZ ############################################*/
.bigletter 	{ float: left; font-size: 48px; font-weight: bold; line-height: 38px; margin: 0; padding-right: 15px; width: 50px; }		
#az_index 	{ float: left; font-size: 1.4em; text-align: left; margin: 18px 0; word-spacing: 0.2em; }
#az_index a 	{ font-weight: bold; line-height: 1.1em; margin: 0; padding: 0; }
.aznone_index 	{ color: #999; font-weight: bold; word-spacing: 0.2em; }
.pid 		{ font-style: italic; font-size: 0.9em; }
#contentlist 	{ padding:0; font-size: 1em; }
#contentlist li { background: none; margin: 0; padding: 3px 0; }
#contentlist ol li {  background: none; list-style: decimal; margin: 0; padding: 3px 0; }

/* ##### section styles ###########################################*/
.cate_h, .info_h, .infobox_h, .h_event, .poll_h,
.categories_h 	{ font-size: 1.2em; margin: 0; padding: 0 0 5px 0; }

.info_on,
.cate_wrap 	{ clear: both; margin: 5px 0 10px; padding: 0 0 10px 0; }
.cate_wrap p 	{ margin: 0 0 5px 0; padding: 5px 0; }
.infobox 	{ clear: both; margin: 10px 0 15px; padding: 10px; }
.infobox p 	{ margin: 0; padding: 0 0 5px; }

#categories_in 	{ margin: 5px 0; padding: 5px 0;}
.info_left 	{ float: left; margin: 0; padding: 0; width:47%; }
.info_right 	{ float: right; margin: 0; padding: 0; width:47%; }
   
#navbox 	{ clear:both; margin:7px 0 10px 0; padding: 0; }
#navbox h3 	{ font-size: 1.1em; margin:0 0 5px 0; padding: 0; }
#navbox ul 	{ margin: 2px 0 0 0; padding: 0; }
#navbox li 	{ list-style: none; padding: 2px 0; }

#related 	{ clear: both; line-height: 2.4; margin:10px 0 15px 0; padding: 10px; }
#related ul 	{ list-style: none; margin:0 0 0 10px; padding: 0; }
#related li 	{ display: inline; list-style: none; padding: 5px 10px 5px 18px; }
.relfaq 	{ background: url(images/f_faq.gif) 0px 4px no-repeat !important; }
.relform 	{ background: url(images/f_form.gif) 0px 4px no-repeat !important; }
.reldownload 	{ background: url(images/f_download.gif) 0px 4px no-repeat !important; }
.relfeedback 	{ background: url(images/f_feedback.gif) 0px 4px no-repeat !important; }
.reldocs 	{ background: url(images/f_docs.gif) 0px 4px no-repeat !important; }
.relprint 	{ background: url(images/f_print.gif) 0px 4px no-repeat !important; }
.relemail 	{ background: url(images/f_email.gif) 0px 4px no-repeat !important; }   

.linkbox 	{ display: block; margin: 5px 5px 0 10px; padding: 0 0 5px; }
.linkbox p 	{ margin: 0; padding: 5px 0; }

.download_wrap 	{ margin: 0 0 10px 0; padding: 0 0 5px 10px; }
.download_indent { margin: 0; padding: 5px 0 10px 10px; }      
.download_indent p { margin: 0; padding: 5px 0 0 10px; }
.download_indent img { border: none; width: 12px; }

#sitemap div 	{ margin: 10px 0; }
#sitemap ul 	{ list-style: none; margin: 5px 0 5px 5px; padding:0;}
#sitemap li 	{ line-height: 1.6em; padding: 0 0 0 10px; }

.topten 	{ margin: 10px 0; padding:0;}
.topten li 	{ font-weight: normal; line-height: 1.5em; list-style: decimal; padding: 0; }
.nolist li	{ font-size: 1.1em; padding: 2px 0; }

.faq 		{ margin:0; padding: 2em 0; }
.question 	{ margin:0 0 0 10px; padding: 5px 0; }
.answer 	{ margin:0 0 0 20px; padding: 10px 0; }
.faq_q 		{ font-weight: bold; font-size: 1.1em; }
.faq_a 		{ font-style: italic; padding: 1px 2px; font-weight: bold;}

.event_previous { float: left; }
.event_info 	{ background: #FCFCE5; border:1px solid #cc9; font-size: 1.1em; margin: 0 0 10px 0; padding: 4px; }
#calendarcontainer, 
#calendarcontainerinfo 	{ border: 1px solid #ccc; padding:1px; text-align:justify; width:180px; }
#calendarcontainer 	{ float:right; margin:0 0 10px 8px; }
#calendarcontainerinfo 	{ float:left; margin:0 10px 10px 0; }
table#calendar 	{ border: none; border-collapse: separate; font-size: 10px; margin: 0; padding: 0; text-align:center; width: auto; }
#calendar th 	{ background: none; border: none; padding: 1px; width: 30px; }
#calendar td 	{ border: 1px solid #ccc; height: 14px; padding:0; }
#calendar tr 	{ margin: 0; padding: 0; }
#calendar .month { border: 1px solid #ddd; font-size: 11px; width:100%; }
.week a		{ display:block; padding: 0px; text-decoration:none; }
.week a:link 	{ background: #ccc; color: #000; }
.week a:visited { background: #777; color: #fff; }
.week a:hover 	{ background: #eee; color: #000; }

.eventform 	{ display: inline; float: left; padding-bottom: 10px; width: auto; }
.smallcal 	{ font-size: 0.9em; margin:0; padding:3px; }

#poll form 	{ margin: 0; padding: 0; }
.poll_q 	{ font-weight: normal; font-size: 1.3em; margin: 0; padding: 5px 0; }
.poll_question 	{ font-size: 1em; padding-bottom: 5px; }
.poll_answer 	{ font-weight: normal; font-size: 1.1em; margin: 0; padding: 5px 0; }

.result 	{ padding: 5px 0; }
.relevance 	{ font-size: 0.9em; margin: 0; padding: 0 0 3px 0;}
.search_highlight { background: #ff9; padding: 1px; }
       
/*#####HORIZONTAL NAVIGATION ############################################*/
#section_navigation { float: left; line-height: normal; width:100%; }
#section_navigation ul { list-style: none; margin: 0; padding: 10px 10px 0 5px; }
#section_navigation li { display: inline; margin: 0; padding: 0; }

/*#####TABLES############################################*/
.by_editor table, 
.answer table 	{ border: 1px solid #555; border-collapse: collapse; font-size: 0.9em; margin:10px auto; width: 400px; }
.by_editor td, .answer td { border: 1px solid #555; }
.by_editor th, .answer th { border: 1px solid #555; background:#eee; }
.by_editor td.highlightCell { background: #cfc; }
.by_editor tr.highlightRow td { background: #cfc; }
.by_editor tr.zebra { background: #ffc; }
.by_editor .text_align_left { text-align: left; }
.by_editor .text_align_right { text-align: right; }
.by_editor .text_align_center { text-align: center; }
.by_editor .text_align_center img { float: none; }
.by_editor .indent { margin-left:20px; }
.by_editor .indent2 { margin-left:40px; }
.by_editor strong { font-weight: bold; }
.by_editor em { font-style: italic; }
.by_editor .underline_text { text-decoration: underline; }
.by_editor .strikethrough_text { text-decoration: line-through; }
.by_editor .superscript_text { vertical-align: super; }
.by_editor .subscript_text { vertical-align: sub; }
.by_editor .float_left { float: left; }
.by_editor .float_right { float: right; }
.by_editor .image_centre { margin:0 auto; display:block; }
.byEditor abbr { border-bottom: 1px dotted #ccc; cursor: help;}

/*#####COLUMNS############################################*/
body #leftcolumn, 
#extra 		{ text-align: left; }

.navheading a:link, .navheading a:visited {text-decoration:none;}
.navheading a:hover, .navheading a:active {text-decoration:underline;}
.widget_heading {clear: both;}
.widget ul {padding:0; list-style-type:none; margin:0;}
.widget_wrap {width:100%; float:left;clear:left;}

#footer { text-align: center; }
#access_links {margin:0;padding:0;}

/*#####IMAGE CAPTIONS############################################*/
.float_left { padding-right:5%; }
.float_left p { float:left; }
.float_right img { float:right; }
.float_right p { float:right; }
.float_right { padding-left:5%; }

.imageCaption { max-width:40%; }

.figcaption { display:block; float:right; }
.figcaption p { float:right; clear:right; padding-right:5%; }